This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 179999 - Synaptic Touchpad keeps loosing focus and freezes
Synaptic Touchpad keeps loosing focus and freezes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-04 08:34 EST by Partha Bagchi
Modified: 2008-01-19 23:39 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:39:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Partha Bagchi 2006-02-04 08:34:52 EST
Description of problem:
My Syaptics touchpad keeps loosing focus and resynching resulting in a very
touchy mouse that flickers all over the place.

My hardware is HP dv8000z CTO with 
- HP Pavilion dv8000z CTO NB
- AMD Turion(TM) 64 ML-37 (2.0GHz/1MB L2 Cache)
- 17.0" WSXGA+ BrightView Wide Viewing (1680x1050)
- 128MB ATI RADEON(R) XPRESS 200M w/Hypermemory(TM)

I am using the radeon drivers that came with xorg-xll with dri disabled.


Version-Release number of selected component (if applicable):


How reproducible: 

Steps to Reproduce:
1. Use the touchpad
2.
3.
  
Actual results: Intermitantly freezes and resyncs.


Expected results: Normal operation


Additional info: Here is part of my /var/log/messages
Feb  4 08:19:00 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost
sync at byte 4
Feb  4 08:19:00 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 -
driver resynched.
Feb  4 08:21:01 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost
sync at byte 4
Feb  4 08:21:01 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 -
driver resynched.
Feb  4 08:23:02 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost
sync at byte 1
Feb  4 08:23:02 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost
sync at byte 4
Feb  4 08:23:02 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost
sync at byte 1
Feb  4 08:23:02 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost
sync at byte 1
Feb  4 08:23:02 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost
sync at byte 4
Feb  4 08:23:02 NiTuan kernel: psmouse.c: issuing reconnect request
Feb  4 08:25:03 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost
sync at byte 1
Feb  4 08:25:03 NiTuan last message repeated 4 times
Feb  4 08:25:03 NiTuan kernel: psmouse.c: issuing reconnect request
Feb  4 08:31:06 NiTuan kernel: psmouse.c: Failed to reset mouse on isa0060/serio1
Feb  4 08:31:06 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost
sync at byte 1
Feb  4 08:31:06 NiTuan last message repeated 4 times
Feb  4 08:31:06 NiTuan kernel: psmouse.c: issuing reconnect request
Feb  4 08:31:06 NiTuan kernel: input: PS/2 Generic Mouse as /class/input/input2
Feb  4 08:31:06 NiTuan kernel: psmouse.c: Failed to enable mouse on isa0060/serio1
Feb  4 08:33:07 NiTuan kernel: psmouse.c: Mouse at isa0060/serio1/input0 lost
synchronization, throwing 1 bytes away.
Feb  4 08:33:07 NiTuan kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost
sync at byte 1
Feb  4 08:33:07 NiTuan last message repeated 4 times
Feb  4 08:33:07 NiTuan kernel: psmouse.c: issuing reconnect request
Feb  4 08:33:08 NiTuan kernel: psmouse.c: failed to re-enable mouse on
isa0060/serio1
Feb  4 08:33:08 NiTuan kernel: psmouse.c: resync failed, issuing reconnect request
Comment 1 Rahul Sundaram 2006-02-20 05:58:05 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Fred Bacon 2006-03-26 23:48:24 EST
I'm also experiencing this problem on my LC2100 from Linux Certified.  This is
with the latest kernel update, 2.6.16-1.2069_FC5, on a Pentium M (Centrino).

The /var/log/messages file has many similar entries as outlined in the original
bug report.

Mar 26 22:55:30 enkidu kernel: psmouse.c: TouchPad at isa0060/serio2/input0 lost
sync at byte 4
Mar 26 22:55:30 enkidu kernel: psmouse.c: TouchPad at isa0060/serio2/input0 lost
sync at byte 1
Mar 26 22:55:30 enkidu kernel: psmouse.c: TouchPad at isa0060/serio2/input0 -
driver resynched.
Mar 26 22:58:30 enkidu kernel: psmouse.c: TouchPad at isa0060/serio2/input0 lost
sync at byte 1
Mar 26 22:58:30 enkidu last message repeated 4 times
Mar 26 22:58:30 enkidu kernel: psmouse.c: issuing reconnect request
Mar 26 23:01:30 enkidu kernel: psmouse.c: TouchPad at isa0060/serio2/input0 lost
sync at byte 1
Mar 26 23:01:30 enkidu last message repeated 4 times
Mar 26 23:01:30 enkidu kernel: psmouse.c: issuing reconnect request
Comment 3 Fred Bacon 2006-04-05 11:02:29 EDT
With the update to the 2.6.16-1.2069_FC5 kernel package, the problem has gone
from  bad to worse.  Now the buttons on the touch pad stop responding after a
few minutes of use.  The cursor still moves around on the screen, but I'm unable
to click on anything.  I'm forced to switch to another virtual console and
reboot the system. 
Comment 4 Fred Bacon 2006-04-05 11:03:32 EDT
With the update to the 2.6.16-1.2080_FC5 kernel package, the problem has gone
from  bad to worse.  Now the buttons on the touch pad stop responding after a
few minutes of use.  The cursor still moves around on the screen, but I'm unable
to click on anything.  I'm forced to switch to another virtual console and
reboot the system. 
Comment 5 Felix Schwarz 2006-08-14 12:04:21 EDT
Maybe it is a duplicate of bug 174726? Although the "moving is possible but no
clicking" was not reported there
Comment 6 Christopher Johnson 2006-08-15 21:17:25 EDT
This remains a recurring but not constant problem in kernel-2.6.17-1.2174_FC5 on
a Compaq Presario V5021US, in the V5000Z series.
Comment 7 Dave Jones 2006-10-16 17:14:35 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 8 Jon Stanley 2008-01-19 23:39:35 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.